count: 2
next: null
previous: null
results:
- authors:
  - Lopez S.
  - Goux X.
  - van der Ent A.
  - Erskine P.D.
  - Echevarria G.
  - Calusinska M.
  - Morel J.L.
  - Benizri E.
  doi: ''
  expert_db: false
  pub_id: '1015690'
  publication: Unpublished.
  pubmed_id: ''
  title: Bacterial community diversity in the ultramafic rhizosphere of nickel hyperaccumulator
    species found on Halmahera Island (Indonesia)
- authors:
  - Lopez S.
  doi: ''
  expert_db: false
  pub_id: '1015499'
  publication: Submitted (23-FEB-2018) to the INSDC. Laboratoire Sols et Environnement,
    Universite de Lorraine - INRA, Avenue de la foret de Haye, Vandoeuvre les Nancy
    54505, France
  pubmed_id: ''
  title: INSDC submission
